Tickets
Sort grouped
Stores the manual order of the given tickets inside one swimlane and column combination of the grouped view, and returns the sort key each ticket ended up with.
PUT
/api/{tenant:minlength(2)}/v{version:apiVersion}/tickets/sort_grouped
Request arguments
| Name | Type | Source |
|---|---|---|
| input | DTO_custom_sort_input | Body |
Request body example
Response
Response body example
DTO_custom_sort_input
| Name | Type | ReadOnly | Description |
|---|---|---|---|
| ids | Int32[] | Ids | |
| swimlane_field | String | Swimlane field | |
| column_field | String | Column field | |
| position_follows | String | Position follows | |
| position_precedes | String | Position precedes |
DTO_custom_sort_response_item
| Name | Type | ReadOnly | Description |
|---|---|---|---|
| id | Int32 | Id | |
| custom_sort | String | Custom sort |
Generated Aug 4, 2026 18:37